@charset "UTF-8";
.sec_describe__box01.-flex_rev {
  flex-direction: row-reverse;
}
.sec_describe__box01.-flex_rev .txtBox .tit01 {
  text-align: center;
}
.sec_describe__box01.-flex_rev .txtBox .tit01 .eng {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 900;
  font-style: normal;
  display: block;
}
.sec_describe__box01.-flex_rev .txtBox .tit01 .jpn {
  display: block;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #272343;
}
@media screen and (max-width: 767px) {
  .sec_describe__box01.-flex_rev .txtBox .tit01 .jpn {
    font-size: 14px;
  }
}

.alert_area_out {
  width: 100%;
  max-width: 800px;
  margin: 0px auto;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .alert_area_out {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    width: calc(100% - 40px);
    margin-bottom: 50px;
  }
}

.alert_area {
  width: 100%;
  max-width: 100%;
  border: 1px solid #FB4E69;
  box-sizing: border-box;
  padding: 30px;
  background-color: #fff;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .alert_area {
    padding: 20px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .alert_area p {
    font-size: 13px;
    text-align: left;
  }
}
.alert_area p strong {
  color: #FB4E69;
  font-weight: bold;
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
.alert_area p a {
  color: #FB4E69;
  text-decoration: underline;
  display: inline;
}
.alert_area p .dib {
  display: inline;
}
.alert_area p .caption {
  display: block;
  font-size: 11px;
}

.txt_com01 a {
  display: inline;
  color: #49cbde;
  text-decoration: underline;
}

.ban_area {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .ban_area {
    margin-bottom: 10px;
  }
}

.ul {
  list-style-type: decimal;
  margin-left: 20px;
  margin-bottom: 20px;
}
.ul li {
  color: #272343;
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .ul li {
    font-size: 14px;
  }
}

.terms_header {
  width: 100%;
  max-width: 100%;
}
.terms_header h1 {
  padding: 20px 0px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .terms_header h1 {
    padding: 10px 0px;
  }
}
.terms_header h1 img {
  width: 180px;
  height: auto;
  display: block;
  margin: 0px auto;
}
@media screen and (max-width: 767px) {
  .terms_header h1 img {
    display: block;
    margin: 0px auto;
    width: 60px;
  }
}
.terms_header .terms_header_in {
  width: 100%;
  max-width: 100%;
  border-bottom: 1px solid #ddd8cc;
  border-top: 1px solid #ddd8cc;
  padding: 10px 0px;
  background-color: #fff;
}
.terms_header .terms_header_in h2 {
  width: 87.5%;
  max-width: 700px;
  margin: 0px auto;
  font-size: 22px;
  color: #49cbde;
}
@media screen and (max-width: 767px) {
  .terms_header .terms_header_in h2 {
    width: 100%;
    max-width: 100%;
    padding: 0px 25px;
    font-size: 16px;
  }
}

.terms_p p {
  font-size: 15px;
  color: #272343;
}
@media screen and (max-width: 767px) {
  .terms_p p {
    font-size: 14px;
  }
}
.terms_p p a {
  display: inline;
  color: #49cbde;
  text-decoration: underline;
}

.contents_qa {
  margin: 0px auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .contents_qa {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 20px 0px 20px;
    margin-bottom: 0px;
    border: none;
  }
}
.contents_qa u {
  text-decoration: none;
}
.contents_qa .ul_pop01 {
  margin-left: 20px;
}
.contents_qa .ul_pop01 li {
  list-style-type: disc;
  font-size: 15px;
  color: #272343;
}
@media screen and (max-width: 767px) {
  .contents_qa .ul_pop01 li {
    font-size: 14px;
  }
}
.contents_qa .center {
  text-align: center;
}
.contents_qa .mb35 {
  margin-bottom: 35px;
}
@media screen and (max-width: 767px) {
  .contents_qa .mb35 {
    margin-bottom: 20px;
  }
}
.contents_qa .mb30 {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .contents_qa .mb30 {
    margin-bottom: 15px;
  }
}
.contents_qa .mb20 {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .contents_qa .mb20 {
    margin-bottom: 10px;
  }
}
.contents_qa .mb10 {
  margin-bottom: 10px;
}
.contents_qa .ta03 {
  width: 100%;
  max-width: 100%;
  border-top: 1px solid #ddd8cc;
  border-left: 1px solid #ddd8cc;
}
.contents_qa .ta03 th, .contents_qa .ta03 td {
  font-size: 15px;
  color: #272343;
  border-bottom: 1px solid #ddd8cc;
  border-right: 1px solid #ddd8cc;
  padding: 20px;
  box-sizing: border-box;
}
.contents_qa .ta03 th a, .contents_qa .ta03 td a {
  color: #49cbde;
  text-decoration: underline;
}
.contents_qa .ta03 th {
  width: 20%;
  background-color: #f5f5f5;
}
.contents_qa .ta03 td {
  width: 80%;
}
.contents_qa:nth-last-child(1) {
  margin-bottom: 0px;
}

.boxman01 {
  border: 1px solid #ddd8cc;
  padding: 30px;
}
@media screen and (max-width: 767px) {
  .boxman01 {
    padding: 20px;
  }
}
.boxman01 h3 {
  font-size: 20px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  text-align: center;
  border-bottom: 1px solid #ddd8cc;
  color: #272343;
}
@media screen and (max-width: 767px) {
  .boxman01 h3 {
    font-size: 16px;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
}

.privacy_area a {
  text-decoration: none;
  color: #333;
}
.privacy_area .tit_box_all {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  .privacy_area .tit_box_all {
    margin-bottom: 10px;
  }
}
.privacy_area .tit_box_all .btn_all {
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: block;
  position: relative;
  text-align: center;
  margin-left: 20px;
  background-color: #49cbde;
}
.privacy_area .tit_box_all .btn_all::after {
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 40px;
}
.privacy_area .tit_box_all .btn_all.close_::after {
  content: "−";
}
.privacy_area .tit_box_all .btn_all.open::after {
  content: "＋";
}
.privacy_area .privacy_box {
  padding: 20px 0px 0px;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  .privacy_area .privacy_box {
    padding: 20px 0px 0px;
  }
}
.privacy_area .tit_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .privacy_area .tit_box {
    align-items: center;
  }
}
.privacy_area .tit_box .p_tit {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .privacy_area .tit_box .p_tit {
    font-size: 14px;
    width: 90%;
  }
}
.privacy_area .tit_box .p_tit a {
  color: #272343;
  font-weight: bold;
}
.privacy_area .tit_box .btn {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .privacy_area .tit_box .btn {
    width: 10%;
    text-align: right;
  }
}
.privacy_area .tit_box .btn a {
  color: #49cbde;
}
.privacy_area .p_txt {
  display: none;
  padding-bottom: 20px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.8;
  color: #272343;
}
@media screen and (max-width: 767px) {
  .privacy_area .p_txt {
    font-size: 13px;
    padding: 0px;
    padding-bottom: 20px;
  }
}
.privacy_area .p_txt .p_tit_in {
  font-size: 18px;
  color: #272343;
  font-weight: bold;
  margin-top: 40px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .privacy_area .p_txt .p_tit_in {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.privacy_area .p_txt .mb {
  margin-bottom: 20px;
}
.privacy_area .p_txt .ov_table_in {
  border-top: 1px solid #ddd8cc;
  border-left: 1px solid #ddd8cc;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .privacy_area .p_txt .ov_table_in .pcOnly {
    display: none;
  }
}
.privacy_area .p_txt .ov_table_in th {
  background-color: #cef1f6;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  box-sizing: border-box;
  border-bottom: 1px solid #49cbde;
  border-right: 1px solid #49cbde;
}
.privacy_area .p_txt .ov_table_in td {
  padding: 10px;
  box-sizing: border-box;
  border-bottom: 1px solid #49cbde;
  border-right: 1px solid #49cbde;
  background-color: #fff;
}
.privacy_area .p_txt .ov_table_in a {
  display: inline;
  color: #272343;
  text-decoration: underline;
}
.privacy_area .li01 {
  list-style-type: none;
  padding-bottom: 20px;
}
.privacy_area .li01 li {
  padding-left: 20px;
  position: relative;
  box-sizing: border-box;
  font-size: 16px !important;
}
.privacy_area .li01 li::before {
  position: absolute;
  content: "▶︎";
  display: block;
  width: 20px;
  height: 20px;
  left: 0px;
  top: 0px;
}
.privacy_area ul li a {
  text-decoration: underline;
}
.privacy_area .li02 {
  list-style-type: none;
}
.privacy_area .li02 a {
  display: inline;
}
.privacy_area .li02 li {
  padding-left: 15px;
  position: relative;
  box-sizing: border-box;
  font-size: 13px;
}
.privacy_area .li02 li::before {
  position: absolute;
  content: "・";
  display: block;
  width: 20px;
  height: 20px;
  left: 0px;
  top: 0px;
}
.privacy_area .li03 {
  list-style-type: disc;
}
.privacy_area .li03 li {
  margin-left: 20px;
  padding-left: 0px;
  position: relative;
  box-sizing: border-box;
}
.privacy_area .li03 li::before {
  position: absolute;
  content: "";
  display: none;
  width: 0px;
  height: 0px;
  left: 0px;
  top: 0px;
}

.pad {
  padding-top: 20px;
}

.bnone {
  border: none !important;
}

.pagetop_area {
  display: none;
}

.popup_close {
  position: fixed;
  right: 5px;
  bottom: 5px;
}

.caption strong {
  font-weight: bold;
  color: #0ff;
  display: block;
}
.caption a {
  color: #49cbde;
  display: inline;
  text-decoration: underline;
}

.f_red {
  font-weight: bold;
  color: #f13305 !important;
}

.pink {
  color: #D57E7E;
}

.txt_terms_area p b {
  display: block;
  border-left: 5px solid #594f9d;
  padding-left: 10px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 10px;
}
.txt_terms_area p .img {
  display: block;
  margin-bottom: 40px;
  box-sizing: border-box;
  padding: 0px 20%;
}
@media screen and (max-width: 767px) {
  .txt_terms_area p .img {
    padding: 0px 0%;
  }
}

.logo_img {
  margin: 0px auto;
  box-sizing: border-box;
  margin-top: 5px;
}
.logo_img.-logo_plaza {
  width: 90%;
}
@media screen and (max-width: 767px) {
  .logo_img.-logo_plaza {
    width: 50%;
  }
}
.logo_img.-logo_print_app {
  width: 60%;
  padding: 5px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .logo_img.-logo_print_app {
    width: 30%;
  }
}
.logo_img.-logo_netprint {
  width: 80%;
  background-color: #fff;
  padding: 5px;
}
@media screen and (max-width: 767px) {
  .logo_img.-logo_netprint {
    width: 40%;
  }
}

.b-none {
  border-bottom: none;
}

.specific_ul {
  list-style-type: disc;
  margin-left: 17px;
  margin-bottom: 20px;
}
.specific_ul li ul {
  position: relative;
}
.specific_ul li ul::before {
  content: "※";
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
}
.specific_ul li ul li {
  box-sizing: border-box;
  padding-left: 15px;
}

.tr {
  text-align: right;
}

.ov_table {
  width: 100%;
  max-width: 100%;
  overflow-x: scroll;
}
.ov_table .ov_table_in {
  width: 120%;
}
@media screen and (max-width: 767px) {
  .ov_table .ov_table_in {
    width: 400%;
  }
}
.ov_table .ov_table_in td, .ov_table .ov_table_in th {
  width: 12%;
  vertical-align: middle;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .ov_table .ov_table_in td, .ov_table .ov_table_in th {
    font-size: 12px;
  }
}
.ov_table .ov_table_in td.wid, .ov_table .ov_table_in th.wid {
  width: 20%;
}
.ov_table .ov_table_in td a, .ov_table .ov_table_in th a {
  font-size: 12px;
}
.ov_table .ov_table_in th {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .ov_table .ov_table_in th {
    font-size: 12px;
  }
}
.ov_table .ov_table_in td {
  font-size: 12px;
}
.ov_table .ov_table_in td.wid {
  text-align: left;
}
.ov_table .caption {
  display: block;
  font-size: 10px;
}
.ov_table.-two .ov_table_in {
  width: 100%;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .ov_table.-two .ov_table_in {
    max-width: none;
    width: 200%;
  }
}
.ov_table.-two .ov_table_in th {
  width: 30%;
}
.ov_table.-two .ov_table_in td {
  width: 70%;
  text-align: left;
}
.ov_table.-three .ov_table_in {
  width: 100%;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .ov_table.-three .ov_table_in {
    max-width: none;
    width: 200%;
  }
}
.ov_table.-three .ov_table_in th, .ov_table.-three .ov_table_in td {
  width: 20%;
}
.ov_table.-three .ov_table_in td {
  width: 40%;
  text-align: left;
}
.ov_table.-four .ov_table_in {
  width: 100%;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .ov_table.-four .ov_table_in {
    max-width: none;
    width: 200%;
  }
}
.ov_table.-four .ov_table_in th, .ov_table.-four .ov_table_in td {
  width: 25%;
}
.ov_table.-four .ov_table_in td {
  text-align: left;
}

.tit_pr01 {
  margin-bottom: 10px;
}

.btn_com_flex {
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 1040px) {
  .btn_com_flex .btn_com01 {
    width: 48%;
  }
}
@media screen and (max-width: 767px) {
  .btn_com_flex {
    display: block;
  }
  .btn_com_flex .btn_com01 {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }
}

.hero_area_2nd_in .tit strong.bg_dark {
  text-shadow: 0px 0px 3px rgb(255, 255, 255), 1px 1px 2px rgb(255, 255, 255), -1px -1px 2px rgb(255, 255, 255);
}

.products_list.-center {
  justify-content: center;
}

@media screen and (max-width: 1040px) {
  .products_list li {
    width: 47.98%;
  }
}
@media screen and (max-width: 767px) {
  .products_list li {
    width: 100%;
    max-width: 100%;
  }
}
.products_list li.-noPhoto {
  align-self: flex-start;
}
.products_list li.-noPhoto a {
  padding-top: 45px;
}
@media screen and (max-width: 767px) {
  .products_list li.-noPhoto a {
    padding-top: 25px;
  }
}
.products_list li.wety01, .products_list li.wety02 {
  width: 65.33%;
}
@media screen and (max-width: 1040px) {
  .products_list li.wety01, .products_list li.wety02 {
    width: 100%;
    max-width: 100%;
  }
}
.products_list li.wety01 a, .products_list li.wety02 a {
  padding: 45px;
}
@media screen and (max-width: 767px) {
  .products_list li.wety01 a, .products_list li.wety02 a {
    padding: 20px;
  }
}
.products_list li.wety01 a .img, .products_list li.wety02 a .img {
  margin: 0px auto;
  aspect-ratio: unset;
  background: none;
  margin-bottom: 35px;
}
@media screen and (max-width: 767px) {
  .products_list li.wety01 a .img, .products_list li.wety02 a .img {
    margin-bottom: 15px;
  }
}
.products_list li.wety01 a .logo_wety, .products_list li.wety02 a .logo_wety {
  width: 100%;
  max-width: 215px;
  margin: 0px auto;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .products_list li.wety01 a .logo_wety, .products_list li.wety02 a .logo_wety {
    width: 50%;
    margin-bottom: 20px;
  }
}
.products_list li.wety01 a .logo_wety img, .products_list li.wety02 a .logo_wety img {
  transition: transform 0.6s ease;
}
.products_list li.wety01 a .copy, .products_list li.wety02 a .copy {
  text-align: center;
  font-size: 23px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .products_list li.wety01 a .copy, .products_list li.wety02 a .copy {
    font-size: 16px;
  }
}

.products_list li .img {
  overflow: hidden;
}

.products_list li .img::before {
  z-index: 1;
}

.tit_com10 {
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  line-height: 1.42;
  font-size: 14px;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .tit_com10 {
    font-size: 13px;
    margin-bottom: 15px;
  }
}
.tit_com10 .eng {
  display: block;
  font-size: 2.28em;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 900;
  font-style: normal;
}
.tit_com10 .new {
  display: inline-block;
  font-size: 0.28em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  background-color: #FB4E69;
  color: #fff;
  border-radius: 50%;
  width: 3.33em;
  line-height: 3.33em;
  text-align: center;
  vertical-align: 0.9em;
  margin-left: 5px;
}

.header_nav {
  overflow-y: scroll;
  max-height: calc(100vh - 110px);
}
@media screen and (max-width: 820px) {
  .header_nav {
    height: calc(100vh - 65px);
    max-height: none;
  }
}

.footer .nav_contents_in {
  width: calc(100% - 40px);
  max-width: 1695px;
  margin: 0px auto;
}

.footer nav {
  gap: 15px 1.6%;
}

.footer nav .nav_list_wrap {
  flex-wrap: nowrap;
}
@media screen and (max-width: 1366px) {
  .footer nav .nav_list_wrap {
    flex-wrap: wrap;
  }
}
.footer nav .nav_list_wrap .category_list > li {
  margin-bottom: 2em;
}
.footer nav .nav_list_wrap .category_list > li .nav_list {
  padding-left: 1em;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .footer nav .nav_list_wrap .category_list > li .nav_list {
    padding-left: 0px;
  }
}
.footer nav .nav_list_wrap .category_tit {
  font-weight: bold;
  margin-bottom: 1em;
  font-size: 13px;
}
.footer nav .nav_list_wrap .category_tit a {
  color: #303030;
}

.footer nav .nav_list_wrap .nav_list {
  font-size: 13px;
}

@media screen and (max-width: 1366px) {
  .footer nav .photobook_goods {
    width: 65.94%;
  }
}
@media screen and (max-width: 767px) {
  .footer nav .photobook_goods {
    width: 100%;
    max-width: 100%;
  }
}

.flex_com {
  margin-top: 20px;
}
.flex_com .flex_com__in.-other .tit01 {
  text-align: center;
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .flex_com .flex_com__in.-other .tit01 {
    font-size: 14px;
  }
}
.flex_com .flex_com__in.-other img {
  display: block;
  margin: 0px auto;
}
.flex_com .flex_com__in.-other .-machi {
  width: 100%;
  max-width: 160px;
}
@media screen and (max-width: 767px) {
  .flex_com .flex_com__in.-other .-machi {
    width: 100%;
    max-width: 120px;
  }
}
.flex_com .flex_com__in.-other .-strap {
  width: 100%;
  max-width: 200px;
}
@media screen and (max-width: 767px) {
  .flex_com .flex_com__in.-other .-strap {
    width: 100%;
    max-width: 150px;
  }
}

.sec_describe .sec_describe__box01 .txtBox .txt01 strong {
  font-weight: bold;
}

.img_tote {
  margin-bottom: 10px;
}

.tote_cap_new {
  margin: 0px 0px 50px 40px;
}
@media screen and (max-width: 767px) {
  .tote_cap_new {
    margin: 0px 0px 20px 10px;
  }
}

.tote_flex_threee .tote_flex_inin {
  width: 28%;
}
@media screen and (max-width: 767px) {
  .tote_flex_threee .tote_flex_inin {
    width: 30%;
  }
}

.tote_flex_frames figure {
  width: 22%;
}
@media screen and (max-width: 767px) {
  .tote_flex_frames figure {
    width: 31%;
  }
}

.box_blue {
  background: none;
  background-color: #cef1f6;
}

.print_area_new .tit01 {
  font-size: 24px;
  font-weight: bold;
  color: #49cbde;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .print_area_new .tit01 {
    font-size: 18px;
  }
}
.print_area_new .tit02 {
  font-size: 17px;
  font-weight: bold;
  color: #49cbde;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .print_area_new .tit02 {
    font-size: 14px;
  }
}
.print_area_new .print_area_new_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.print_area_new .print_area_new_flex .print_area_new_flex_in {
  width: 50%;
  box-sizing: border-box;
  padding: 10px 30px 0px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .print_area_new .print_area_new_flex .print_area_new_flex_in {
    padding: 10px 5px 0px;
  }
}
.print_area_new .print_area_new_flex .print_area_new_flex_in:nth-child(1) {
  border-right: dotted 4px #49cbde;
}
.print_area_new .print_area_new_flex .print_area_new_flex_in .tit03 {
  font-size: 17px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .print_area_new .print_area_new_flex .print_area_new_flex_in .tit03 {
    font-size: 14px;
  }
}
.print_area_new .print_area_new_flex .print_area_new_flex_in .img01 {
  width: 100%;
  max-width: 290px;
  margin: 0px auto;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .print_area_new .print_area_new_flex .print_area_new_flex_in .img01 {
    width: 100%;
    max-width: 100%;
  }
}
.print_area_new .print_area_new_flex .print_area_new_flex_in .txt01 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 35px;
}
@media screen and (max-width: 767px) {
  .print_area_new .print_area_new_flex .print_area_new_flex_in .txt01 {
    font-size: 11px;
    text-align: left;
    margin-bottom: 20px;
  }
}
.print_area_new .print_area_new_flex .print_area_new_flex_in .icon_area {
  width: 100%;
  max-width: 290px;
  margin: 0px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.print_area_new .print_area_new_flex .print_area_new_flex_in .icon_area .txt_icon01 {
  font-size: 14px;
  background-color: #49cbde;
  color: #fff;
  border-radius: 0px 20px 20px 0px;
  font-weight: 500;
  width: 88px;
  height: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .print_area_new .print_area_new_flex .print_area_new_flex_in .icon_area .txt_icon01 {
    width: 100%;
    max-width: 100%;
    height: auto;
    padding: 3px 5px;
    box-sizing: border-box;
    font-size: 11px;
    margin-bottom: 10px;
  }
}
.print_area_new .print_area_new_flex .print_area_new_flex_in .icon_area .icon {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: calc(100% - 93px);
}
@media screen and (max-width: 767px) {
  .print_area_new .print_area_new_flex .print_area_new_flex_in .icon_area .icon {
    width: 100%;
    max-width: 100%;
  }
}
.print_area_new .print_area_new_flex .print_area_new_flex_in .icon_area .icon li {
  font-size: 12px;
  color: #49cbde;
  text-align: center;
  padding: 5px 10px;
  line-height: 1.2;
  background-color: #fff;
  border: 1px solid #49cbde;
  border-radius: 20px;
  font-weight: 500;
  margin-right: 5px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .print_area_new .print_area_new_flex .print_area_new_flex_in .icon_area .icon li {
    font-size: 10px;
    padding: 3px 5px;
    margin: 0px 2px 3px 0px;
    border-radius: 10px;
  }
}

.tit_pop03 {
  font-size: 15px;
  color: #49cbde;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
  font-family: "Zen Maru Gothic", sans-serif !important;
}

.tright {
  text-align: right;
}

.ta03 {
  width: 100%;
  max-width: 100%;
  border-top: 1px solid #ddd8cc;
  border-left: 1px solid #ddd8cc;
}
.ta03 th, .ta03 td {
  font-size: 15px;
  border-bottom: 1px solid #ddd8cc;
  border-right: 1px solid #ddd8cc;
  padding: 20px;
  box-sizing: border-box;
}
.ta03 th a, .ta03 td a {
  color: #49cbde;
  text-decoration: underline;
}
.ta03 th {
  width: 20%;
  background-color: #f5f5f5;
}
.ta03 td {
  width: 80%;
}

.news_table {
  width: 100%;
  margin-bottom: 20px;
  border-right: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
}
.news_table th, .news_table td {
  width: 33.333%;
  text-align: left;
  box-sizing: border-box;
  padding: 5px 10px;
}
.news_table th {
  color: #999;
  font-size: 12px;
  font-weight: bold;
  border-left: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  background-color: #f3f3f3;
  vertical-align: middle;
}
.news_table td {
  vertical-align: text-bottom;
  color: #6f6f6f;
  font-size: 12px;
  border-left: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  background-color: #fff;
}
.news_table td .num {
  font-size: 16px;
}
.news_table td strong {
  font-weight: bold;
}
.news_table td strong .changed {
  color: #49cbde;
}
.news_table.-four th, .news_table.-four td {
  width: 25%;
  text-align: left;
  box-sizing: border-box;
  padding: 5px 10px;
  vertical-align: middle;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .news_table.-four th, .news_table.-four td {
    font-size: 10px;
    padding: 3px 5px;
  }
}
.news_table.-four th span, .news_table.-four td span {
  display: block;
  font-size: 11px;
}
@media screen and (max-width: 767px) {
  .news_table.-four th span, .news_table.-four td span {
    font-size: 10px;
  }
}
.news_table.-four th.tc, .news_table.-four td.tc {
  text-align: center;
}
.news_table.-five th, .news_table.-five td {
  width: 20%;
}

@media screen and (max-width: 767px) {
  .tab_out {
    overflow-x: scroll;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .tab_out .news_table {
    width: 600px;
    margin-bottom: 0px;
  }
}
.tab_out .news_table th, .tab_out .news_table td {
  font-style: normal;
  color: #673410;
  border-color: #edd897;
  box-sizing: border-box;
}
.tab_out .news_table th:nth-child(1), .tab_out .news_table th:nth-child(3), .tab_out .news_table th:nth-child(4), .tab_out .news_table td:nth-child(1), .tab_out .news_table td:nth-child(3), .tab_out .news_table td:nth-child(4) {
  width: 19%;
}
.tab_out .news_table th:nth-child(2), .tab_out .news_table td:nth-child(2) {
  width: 15%;
}
.tab_out .news_table th:nth-last-child(1), .tab_out .news_table td:nth-last-child(1) {
  width: 25%;
}
.tab_out .news_table td {
  background-color: #e5f5f8;
}
.tab_out .news_table th {
  background-color: #f8f2d5;
}
.tab_out .news_table .bg01 {
  background-color: #fc9a5c;
  color: #fff;
}
.tab_out .news_table .bg02 {
  background-color: #fdf3ee;
}
.tab_out.red_tab .bg01 {
  background-color: #f00;
}
.tab_out.par_tab .bg01 {
  background-color: #978ec8;
}
.tab_out.digi_tab th {
  background-color: #dc9b36;
  color: #fff;
}
.tab_out.digi_tab td {
  background-color: #fff;
  color: #dc9b36;
}
.tab_out.digi_tab .bg02_1 {
  background-color: #d57e7f;
  color: #fff;
}
.tab_out.digi_tab .bg02 {
  background-color: #fff;
  color: #d57e7f;
}

.txt_com02 a {
  display: inline;
  color: #49cbde;
  text-decoration: underline;
}
.txt_com02 span {
  font-family: "Zen Maru Gothic", sans-serif !important;
}

.id_icon_area.-four figure {
  width: 23%;
}
@media screen and (max-width: 767px) {
  .id_icon_area.-four figure {
    width: 48%;
  }
}
.id_icon_area.-four figure figcaption {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .id_icon_area.-four figure figcaption {
    font-size: 12px;
  }
}

.mb5 {
  margin-bottom: 5px;
}

.caption.-s {
  font-size: 10px;
  margin-top: 10px;
}